
@media (min-width:320px)  { /* smartphones, iPhone, portrait 480x320 phones */
.embed-responsive-itemJOR{
	    padding-top: 45px;
}
.lajornada-advertisement-content-button-close{
	width: 91% !important;
}
}
@media (min-width:481px)  { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ 
	.lajornada-advertisement-content-button-close{
		margin-bottom: 40px !important;
	}
}
@media (min-width:641px)  { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */

.lajornada-advertisement-content-button-close{
	width: 25% !important;
}
 }
@media (min-width:961px)  { /* tablet, landscape iPad, lo-res laptops ands desktops */
.lajornada-advertisement-content-button-close{
	width: 25% !important;
}
	 }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */
.lajornada-advertisement-content-button-close{
	width: 25% !important;
}
 }
@media (min-width:1281px) { /* hi-res laptops and desktops */ 

.lajornada-advertisement-content-button-close{
	width: 25% !important;
}
}


#panel-publicidadContent{
    font-family: 'Raleway', sans-serif;
    height: 100vh;
    z-index: 100000;
    margin: auto;
    width: 100%;
    left:0px !important;
    right: 0 !important;
    position:fixed !important;
    top: 0;
    bottom: 0;
    z-index: 9999999999;
}


#panel-publicidadBack{
width: 100%;
position: fixed;
height: 100%;
background-color: #FFF;
z-index: 100;
top: 0px;
left: 0px;
opacity: 0.5;
}

#panel-publicidad-cerrar{
	text-align:right;
	padding: 5px;
	right: -5%;
	display: none;
}

#panel-publicidad-content{
	padding-top: 0px; 
	margin: auto;
	clear: both;
	width: 100%;
}

#lajornada-nitf-secondary-section-content{


}

.lajornada-advertisement-content-button-close{
	padding-top: 10px;
	text-transform: uppercase;
    background-color: #000;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    color: white;
    border-radius: 4px;
    width: 25%;
    right: 5px;
    position: absolute;
    opacity: 0.8;
    border-style: double;
    border-width: 3px;
    font-family: 'Roboto Condensed', sans-serif;
}



.panel-publicidad-countdowntime{
	font-family: 'Roboto Condensed', sans-serif;
	background-color:#000 !important;
	color:#FFF  !important; 
	opacity:0.7 !important;

}

#timetoclose{
	font-size: 10px !important;
}


.embed-responsive-itemJOR{
    position: absolute;
    top: 10%;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
